{
  "name": "lando",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.mix.js",
  "dependencies": {
    "cross-env": "^5.2.0",
    "laravel-mix": "^4.0.14",
    "node-sass": "^4.11.0",
    "sass": "^1.17.2"
  },
  "devDependencies": {
    "sass-loader": "^7.1.0"
  },
  "scripts": {
    "dev": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "production": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "author": "Themepreview",
  "license": "ISC"
}
